/* =Typography
-----------------------------------------------------------------------------*/


/* =Links
-----------------------------------------------------------------------------*/


/* =Layout
-----------------------------------------------------------------------------*/
html {
background-color:#444;
}

body {
 width: 100%;
 margin: 0;
 padding: 0;
 background-color:#fff;
}

#wrapper {
 width: 100%;
  /*ページをフェードイン表示用　display: none　にすること
 display: none;*/ 
}

#page {
	margin: 0px auto;
	max-width: 1060px;
	padding: 0 25px;
}


#js_fade {
    position : fixed;
    top : 0;
    left : 0;
    width: 100%;
    height : 100%;
    background-color : #fff;
    background-image : url( ../images/loading.gif );
    background-repeat : no-repeat;
    background-position : 50% 50%;
    z-index: 1000;
}

/*改行
-------------------------------------*/

/*改行-スマホで改行*/
.br-sp { display:none; }

/*改行-PCで改行*/
.br-pc { display:block; }

/*改行-320px以下で改行*/
.row .br-320 { display:none; }

/*改行-PCで改行、568px以下改行なし*/
.row .br-568non {
	display:block;
}

/*改行-PCで改行、768px以下改行なし*/
.row .br-768non {
	display:block;
}

/*改行-PCで改行、1024px以下改行なし*/
.row .br-1024non {
	display:block;
}

/*768px以下改行*/
.row .br-768 {
	display:none;
}


@media only screen and (max-width: 568px) {
	
/*改行-スマホで改行*/
.row .br-sp {
	display:block;
}

/*改行-PCで改行*/
.row .br-pc {
	display:none;
}

/*改行-PCで改行、568px以下改行なし*/
.row .br-568non {
	display:none;
}

}


@media only screen and (max-width: 320px) {

/*改行-320pxで改行*/
.row .br-320 {
	display:block;
}

}


@media only screen and (max-width: 767px) {

/*改行-PCで改行、768px以下改行なし*/
.row .br-768non {
	display:none;
}

/*768px以下改行*/
.row .br-768 {
	display:block;
}

}

@media only screen and (max-width: 1023px) {

/*改行-PCで改行、1024px以下改行なし*/
.row .br-1024non {
	display:none;
}

}


/* ----------------------------------------------------*/


/*改行-PCで改行、768px以下改行なし、320pxは改行*/
.row .br-320-768non {
	display:block;
}


@media only screen and (max-width: 320px) {
	
/*改行-PCで改行、768px以下改行なし、320pxは改行*/
.row .br-320-768non {
	display:block;
}


}

@media only screen and (min-width: 321px) and (max-width: 767px) {

/*改行-PCで改行、768px以下改行なし、320pxは改行*/
.row .br-320-768non {
	display:none;
}

}

/* ----------------------------------------------------*/

/*改行-PCで改行、1023px以下改行なし、568pxは改行*/
.row .br-568-1024non {
	display:block;
}


@media only screen and (max-width: 568px) {
	
/*改行-PCで改行、1023px以下改行なし、568pxは改行*/
.row .br-568-1024non {
	display:block;
}


}

@media only screen and (min-width: 569px) and (max-width: 1023px) {

/*改行-PCで改行、1023px以下改行なし、568pxは改行*/
.row .br-568-1024non {
	display:none;
}

}

/* ----------------------------------------------------*/

/*改行-PCで改行、1023px以下改行なし、568pxは改行*/
.row .br-568-1024non {
	display:block;
}


@media only screen and (max-width: 767px) {
	
/*改行-PCで改行、1023px以下改行なし、568pxは改行*/
.row .br-768-1024non {
	display:block;
}


}

@media only screen and (min-width: 768px) and (max-width: 1023px) {

/*改行-PCで改行、1023px以下改行なし、568pxは改行*/
.row .br-768-1024non {
	display:none;
}

}

/*481-568pxは改行*/
.row .br-481-568 {
	display:none;
}


@media only screen and (min-width: 481px) and (max-width: 568px) {

/*481-568pxは改行*/
.row .br-481-568 {
	display:block;
}

}


/* =Header
-----------------------------------------------------------------------------*/


/* =Nav
-----------------------------------------------------------------------------*/


/* =Misc
-----------------------------------------------------------------------------*/


/* =Footer
-----------------------------------------------------------------------------*/




